a{blr:expression(this.onFocus=this.blur())}
area{blr:expression(this.onFocus=this.blur())}

#wulin_logo{
	width:260px;
	height:134px;
	position:absolute;
	z-index:99998;
	top:10px;
	left:50px;

	background:url('http://wulin2.wanmei.com/images/logo/wulin_logo090723.png');
	_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://wulin2.wanmei.com/images/logo/wulin_logo090723.png',sizingMethod='scale'); 
	}

#transparent_logo{
	width:260px;
	height:134px;
	position:absolute;
	z-index:99999;
	top:10px;
	left:50px;
	}

#transparent_logo img{
	border:0;
	width:260px;
	height:134px;
	}